package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 步骤库对象 t_step_group
 *
 * @author hxhq
 * @date 2026-01-27
 */
@TableName("t_step_group")
public class StepGroup extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 名称 */
    private String name;

    /** 步骤ids */
    private String stepIds;


    public void setName(String name)
    {
        this.name = name;
    }

    public String getName()
    {
        return name;
    }

    public void setStepIds(String stepIds)
    {
        this.stepIds = stepIds;
    }

    public String getStepIds()
    {
        return stepIds;
    }

}
